Subject: [Tools-discuss] Fwd: RE: pre-approving -00 drafts

From: Tony Hansen <[email-masked]>
Date: Fri, 06 Apr 2012 16:20:37 -0400

Any comments on this from the tools folks?

     Tony Hansen

-------- Original Message --------
Subject: 	RE: pre-approving -00 drafts
Date: 	Fri, 6 Apr 2012 18:25:54 +0000
From: 	Murray S. Kucherawy <[email-masked]>
To: 	Working Group Chairs <[email-masked]>

>  -----Original Message-----
>  From: Donald Eastlake [mailto:[email-masked]]
>  Sent: Friday, April 06, 2012 11:18 AM
>  To: Murray S. Kucherawy
>  Cc: Working Group Chairs
>  Subject: Re: pre-approving -00 drafts
>
>  Well, if you click on that you then get to choose which of your WGs you
>  want to move towards adopting it and there is an ominous button labeled
>  "Call for adoption". Will that automatically post email to the WG
>  mailing list or something? And, at least through that stage, there has
>  been no opportunity to specify the file name for the WG draft which
>  might be different from the individual draft file name. And what about
>  drafts that start their life as a WG draft because they come out of
>  extensive discussions and consensus? As far as I know, there isn't an
>  IETF required process for making a draft a WG draft but one seems to be
>  assumed here...
>
>  I suppose if I get the WG draft version and this hasn't been
>  straightened out, I'll just ask internet-drafts to post it and note
>  that it replaces the individual version.

You're about where I am.  I'm tempted to post a dummy draft to use as a guinea pig and walk it through the implicit datatracker process.  I have a working group about to shut down so the experiment wouldn't be too disruptive if I did it over there.

It would be nice if the tools team would explain or document this.  I was hoping they'd have talked about it in Paris, but then I didn't actually ask for that either.

But it is becoming a pain point that creating -00 documents is either not available or not obvious right now.

-MSK